/* /webmd_uk/PageBuilder_Assets/CSS/091e9c5e80005126/Standard Promo v2/Three Image Center Well Tabs Vertical on Right 2_091e9c5e807e07ce.css */

/* =HZ STANDARD PROMO
------------------------------------------------------- */
#ss {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/promo_large_bg.gif") top left no-repeat;
 margin-bottom: 18px;
 padding: 7px;
 width: 627px;
}
#ss .slides {
 height: 265px;
 position: relative;
 width:463px;
}
#ss .slide {
 position: absolute;
}
#ss .slide a {
 display: none;
 position: absolute;
 z-index: 1;
}
#ss .first a {
 display: block;
}
#ss .controls {
 display: none;
}
#ss .btn {
 background: url("../../../consumer_assets/site_images/modules/2009_funded/promo_nav_blue.png") no-repeat;
 color: #fff;
 cursor: pointer;
 height: 65px;
 left: 463px;
 position: absolute;								
 padding: 23px 10px 0px 18px;
 width: 136px;
 z-index: 2;
}
#ss #btn_1.btn {
 background-position: 0px 0px;
}
#ss #btn_2.btn {
 background-position: 0px -89px;
}
#ss #btn_3.btn {
 background-position: 0px -178px;
}
#ss .btn h2 {
 font-size: 90%;
 margin: 0px;
 padding: 0px;
}
#ss .btn p {
 font-size: 65%;
 margin: 0px;
 padding: 2px 0px 0px 0px;
 text-transform: uppercase;
}
#ss .btn p.sponsored {
 color: #F5952F;
 font-weight: bold;
}
#ss #btn_1 {
 top: 0px;
}
#ss #btn_2 {
 top: 89px;
}
#ss #btn_3 {
 top: 178px;
}
#ss #btn_1.on {
 background-position: -164px 0px;
}
#ss #btn_2.on {
 background-position: -164px -89px;
}
#ss #btn_3.on {
 background-position: -164px -178px;
}














